periodic(1X)

NAME
periodic - a periodic table of Motif widgets.

SYNOPSIS
periodic

DESCRIPTION
Periodic provides a quick visual reference chart for the Motif widget set. This program is built in uil.

USAGE
Most of the menu items in Periodic are for show only, and do nothing. The Exit item in the File menu will exit the program.

Individual widgets may be manipulated directly.

X Defaults
The class of this application is XmdPeriodic.

FILES

./periodic.uid
    The compiled periodic.uil file must be on your UIDPATH.